
/* Class = "NSTextView"; ibShadowedToolTip = "Type some text to output; variables can be inserted via the menu to the left."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Saisissez un texte à extraire. Des variables peuvent être insérées à l’aide du menu à gauche.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a variable to insert in the output text."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Sélectionnez une variable à insérer dans le texte extrait.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "{}"; ObjectID = "15"; */
"15.title" = "{}";